Bug 4369 - Printer HP MF2727 does not print
: Printer HP MF2727 does not print
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-05 10:42 MSD by FirstLevel
Modified: 2014-09-15 08:47 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
mf2727.png (136.65 KB, image/png)
2014-09-05 10:42 MSD, FirstLevel
Details
mf2727-2.png (136.38 KB, image/png)
2014-09-05 10:43 MSD, FirstLevel
Details
mf2727-3.png (159.41 KB, image/png)
2014-09-05 10:43 MSD, FirstLevel
Details
configuration files (4.05 KB, application/octet-stream)
2014-09-05 10:43 MSD, FirstLevel
Details
print-error.png (159.42 KB, image/png)
2014-09-05 12:11 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-09-05 10:42:43 MSD
Created attachment 3177 [details]
mf2727.png

Description of problem:
Image 5970
I have installed ROSA 32bit on laptop HP 6465b and plug my network printer HP MG2727 (it works for ROSA 2012LTS and ROSA Fresh 2012.1).
But I could not print at all. I send page to print, see the messages that page is printing and print job has completed but printer does not print.
Every time I see information about failed filter - mf2727.png
Problem is presented with all available drivers mf2727-2.png and mf2727-3.png
I have attached configuration files for my printer too

[root@r4 cups]# rpm -qa | grep hp
libpathplan4-2.38.0-3-rosa2014.1.i586
kcm_touchpad-0.3.1-12-rosa2014.1.i586
hplip-model-data-3.14.6-1-rosa2014.1.i586
libhpip0-3.14.6-1-rosa2014.1.i586
libhpmud0-3.14.6-1-rosa2014.1.i586
hplip-hpijs-3.14.6-1-rosa2014.1.i586
hplip-hpijs-ppds-3.14.6-1-rosa2014.1.i586
hplip-3.14.6-1-rosa2014.1.i586
libsane-hpaio1-3.14.6-1-rosa2014.1.i586
hplip-gui-3.14.6-1-rosa2014.1.i586
task-printing-hp-2014-1-rosa2014.1.i586
[root@r4 cups]#


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-09-05 10:43:00 MSD
Created attachment 3178 [details]
mf2727-2.png
Comment 2 FirstLevel 2014-09-05 10:43:13 MSD
Created attachment 3179 [details]
mf2727-3.png
Comment 3 FirstLevel 2014-09-05 10:43:32 MSD
Created attachment 3180 [details]
configuration files
Comment 4 Denis Silakov 2014-09-05 11:15:37 MSD
Try:

1) hp-check -t
2) hp-doctor

You can also try to launch hp-setup and configure your printer using it.
Comment 5 FirstLevel 2014-09-05 12:11:08 MSD
(In reply to comment #4)
> Try:
> 
> 1) hp-check -t
> 2) hp-doctor
> 
> You can also try to launch hp-setup and configure your printer using it.

I have deleted printer that I have configured with system-config-printer and installed it from hp-setup. 
I have successfully printed test page, but next print job has finished wit error (see attachment print-error.png)
Comment 6 FirstLevel 2014-09-05 12:11:20 MSD
Created attachment 3183 [details]
print-error.png
Comment 7 Denis Silakov 2014-09-09 23:24:26 MSD
Possibly fixed in image 5994.
Comment 8 FirstLevel 2014-09-15 08:47:48 MSD
I have no any prjblem  in 6058 32 bit